<?php
$z[0]=Array("sppage","",0,73);
$z[0][4]['sptype']="full";
$z[0][4]['srul']="1";
$z[0][4]['erul']="5";
$z[1]=Array("previewurl","http://www.qzone.cc/qqfenzu/shanggan/43495.html",75,157);
$z[2]=Array("keywordtrim","",159,196);
$z[3]=Array("descriptiontrim","",198,243);
$z[4]=Array("item","\r\n   {dede:match}<h2 class=\"artTit\">[ÄÚÈÝ]</h2>{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",245,414);
$z[4][4]['field']="title";
$z[4][4]['value']="";
$z[4][4]['isunit']="";
$z[4][4]['isdown']="";
$z[5]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",416,556);
$z[5][4]['field']="writer";
$z[5][4]['value']="";
$z[5][4]['isunit']="";
$z[5][4]['isdown']="";
$z[6]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",558,698);
$z[6][4]['field']="source";
$z[6][4]['value']="";
$z[6][4]['isunit']="";
$z[6][4]['isdown']="";
$z[7]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}@me=GetMkTime(@me);{/dede:function}\r\n",700,860);
$z[7][4]['field']="pubdate";
$z[7][4]['value']="";
$z[7][4]['isunit']="";
$z[7][4]['isdown']="";
$z[8]=Array("item","\r\n   {dede:match}<div class=\"artCon\">[ÄÚÈÝ]<div class=\"artVote\">{/dede:match}\r\n   {dede:trim replace=''}<a([^>]*)>{/dede:trim}\r\n{dede:trim replace=''}</a>{/dede:trim}\r\n{dede:trim replace=''}<script([^>]*)>(.*)</script>{/dede:trim}\r\n{dede:trim replace='<P>'}<P([^.]*)>{/dede:trim}\r\n{dede:trim replace='</p>'}</p>{/dede:trim}\r\n{dede:trim replace=''}<div([^.]*)>{/dede:trim}\r\n{dede:trim replace=''}</div>{/dede:trim}\r\n   {dede:function}{/dede:function}\r\n",862,1380);
$z[8][4]['field']="body";
$z[8][4]['value']="";
$z[8][4]['isunit']="1";
$z[8][4]['isdown']="1";

?>